{
  "name": "planet-fiber",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@ant-design/icons": "^4.4.0",
    "@ant-design/react-slick": "^0.28.4",
    "@reduxjs/toolkit": "^1.5.0",
    "@testing-library/jest-dom": "^4.2.4",
    "@turf/buffer": "^6.3.0",
    "@turf/difference": "^6.3.0",
    "@turf/helpers": "^6.3.0",
    "@turf/intersect": "^6.3.0",
    "@turf/line-to-polygon": "^6.3.0",
    "@turf/meta": "^6.3.0",
    "@turf/polygonize": "^6.3.0",
    "@turf/union": "^6.3.0",
    "antd": "^4.21.6",
    "classnames": "^2.2.6",
    "mobx": "^6.3.9",
    "mobx-react-lite": "^3.2.2",
    "rc": "^1.2.8",
    "rc-cascader": "^2.3.3",
    "rc-checkbox": "^2.3.2",
    "rc-collapse": "^3.1.2",
    "rc-dialog": "^8.6.0",
    "rc-drawer": "^4.4.3",
    "rc-dropdown": "^3.2.0",
    "rc-field-form": "^1.22.0",
    "rc-image": "^5.2.5",
    "rc-input-number": "^7.3.4",
    "rc-mentions": "^1.6.1",
    "rc-notification": "^4.5.7",
    "rc-pagination": "^3.1.14",
    "rc-picker": "^2.5.19",
    "rc-progress": "^3.1.4",
    "rc-rate": "^2.9.1",
    "rc-resize-observer": "^1.1.2",
    "rc-select": "^13.2.1",
    "rc-slider": "^9.7.5",
    "rc-steps": "^4.1.4",
    "rc-switch": "^3.2.2",
    "rc-table": "^7.21.0",
    "rc-tabs": "^11.10.5",
    "rc-textarea": "^0.3.6",
    "rc-tooltip": "^5.1.1",
    "rc-tree": "^5.3.4",
    "rc-tree-select": "^4.8.0",
    "rc-upload": "^4.3.3",
    "rc-util": "^5.16.1",
    "react": "^17.0.2",
    "react-dom": "^17.0.1",
    "react-loadable": "^5.5.0",
    "react-places-autocomplete": "^7.3.0",
    "react-router-dom": "^5.3.0",
    "react-scripts": "4.0.1",
    "react-transition-group": "^4.4.2",
    "styled-components": "^5.2.1",
    "typescript": "^3.9.7",
    "web-vitals": "^2.1.2"
  },
  "scripts": {
    "start": "react-app-rewired start",
    "build": "react-app-rewired build",
    "test": "react-app-rewired test",
    "eject": "react-scripts eject",
    "lint": "eslint --ext .js,.jsx,.ts,.tsx src --color",
    "format": "prettier --write 'src/**/*.{ts,tsx,scss,css,json}'"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@types/classnames": "^2.2.11",
    "@types/history": "^4.7.9",
    "@types/ol": "^6.5.1",
    "@types/react": "^17.0.11",
    "@types/react-datepicker": "^3.1.2",
    "@types/react-dom": "^17.0.8",
    "@types/react-loadable": "^5.5.4",
    "@types/react-places-autocomplete": "^7.2.8",
    "@types/react-redux": "^7.1.16",
    "@types/react-router-dom": "^5.1.6",
    "@types/react-transition-group": "^4.4.1",
    "@types/styled-components": "^5.1.5",
    "@typescript-eslint/eslint-plugin": "^4.10.0",
    "@typescript-eslint/parser": "^4.10.0",
    "babel-eslint": "^10.1.0",
    "babel-plugin-import": "^1.13.3",
    "eslint-config-airbnb-typescript": "^12.0.0",
    "eslint-config-prettier": "^7.1.0",
    "eslint-config-react-app": "^6.0.0",
    "eslint-import-resolver-typescript": "^2.3.0",
    "eslint-plugin-flowtype": "^5.2.0",
    "eslint-plugin-import": "^2.22.1",
    "eslint-plugin-jest": "^24.1.3",
    "eslint-plugin-jsx-a11y": "^6.4.1",
    "eslint-plugin-prettier": "^3.3.0",
    "eslint-plugin-react": "^7.21.5",
    "eslint-plugin-react-hooks": "^4.2.0",
    "prettier": "^2.2.1",
    "prettier-eslint": "^12.0.0",
    "prettier-eslint-cli": "^5.0.0",
    "react-app-rewire-alias": "^0.1.9",
    "react-app-rewired": "^2.1.8"
  }
}
